/*
Theme Name: Arkhe Child
Template: arkhe
Description: Arkheの子テーマです。
Version: 1.0
*/

#newpostcatch-2 ul li {
    list-style: none;
}
#npcatch .title {
    display: block;
}
#npcatch figure {
    padding: 0 .5rem 0 0;
}
.npcatch figure {
    min-width: 100px;
    margin-bottom: auto;
    margin-top: 0;
}
#npcatch img {
    border-radius: 4px;
}
#npcatch li a {
    display: flex;
    padding: .5rem 0;
    width: 100%;
}
ul.npcatch {
    margin: 0;
    padding: 0;
}
li.menu-item-12 {
    font-weight: 600;
    color: #FFF;
}
li.menu-item-12 a {
    background-color: #337ab7;
    padding: 12px 18px !important;
    height: 2em !important;
    margin: 20px;
    border-radius: 16px;
}

.c-headLogo__img
 {
    height: 36px!important;
    margin-top: -20px;
}

.l-header {
    box-shadow: 0 .25rem .25rem rgba(0, 0, 0, .05);
}


/* footer====================================== */
.l-footer {
    background: #0a2540;
    color: #FFF;
	font-size: 14px;
}
.footer-sub-link li {
    list-style: none;
}
.l-footer__foot {
    display: none;
}
.l-footer a, .l-footer span {
    text-decoration-line: none;
}
.footer {
  margin-top: 100px;
  background-color: #0A2540;
  color: #FFFFFF;
}

.footer a {
  color: #FFFFFF;
  transition: all .3s;
  text-decoration: none;
  font-size: .875rem;
}

.footer a:hover {
  opacity: .8;
}

.footer__wrapper {
  padding: 80px 0 40px;
}

@media (max-width: 900px) {
  .footer__wrapper {
    padding: 60px 0 20px;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
  }
}

.footer__main {
  display: flex;
  margin-bottom: 40px;
}

@media (max-width: 900px) {
  .footer__main {
    flex-direction: column-reverse;
    padding: 0 5px;
  }
}

.footer-info {
  margin-right: 8rem;
  font-size: .875rem;
}

@media (max-width: 1200px) {
  .footer-info {
    margin-right: 3rem;
  }
}

@media (max-width: 900px) {
  .footer-info {
    margin-right: 0;
  }
}

.footer-info__name {
  margin-bottom: 5px;
  font-weight: bold;
}

@media (max-width: 900px) {
  .footer-info__name {
    font-size: 1.5rem;
    margin-bottom: 5px;
  }
}

.footer-link-group {
  display: flex;
}

@media (max-width: 900px) {
  .footer-link-group {
    margin-bottom: 50px;
    flex-wrap: wrap;
  }
}

@media (max-width: 900px) {
  .footer-link_list {
    width: 50%;
  }
}

@media (max-width: 900px) {
  .footer-link_list:not(:nth-last-child(2)) {
    margin-bottom: 20px;
  }
}

.footer-link_list:not(:last-of-type) {
  margin-right: 60px;
}

@media (max-width: 900px) {
  .footer-link_list:not(:last-of-type) {
    margin-right: 0;
  }
}

@media (max-width: 900px) {
  .footer-link_list:last-of-type {
    margin-bottom: 0;
  }
}

.footer-link_list dt {
  margin-bottom: 16px;
  font-weight: bold;
  text-decoration-line: none;
  font-size: 1rem;
}

.footer-link_list dd {
  position: relative;
  margin-bottom: 5px;
}

.footer-link_list dd:not(:last-of-type) {
  margin-bottom: 12px;
}

@media (max-width: 900px) {
  .footer-link_list dd {
    font-size: 1.3rem;
  }
}

.list-lg-link a {
  font-size: 1rem;
}

.footer-info__sub {
  margin-bottom: 20px;
  display: flex;
}

.footer-info__sub .image {
  width: 9%;
  margin-right: 2%;
}

@media (max-width: 900px) {
  .footer-info__sub .image {
    width: 18%;
    max-width: 45px;
  }
}

.footer-info__address {
  margin-bottom: 10px;
}

.footer-mark {
  background-color: #FFFFFF;
  padding: 10px 6%;
  border-radius: 10px;
  display: flex;
  align-items: center;
  width: 360px;
  justify-content: center;
}

@media (max-width: 900px) {
  .footer-mark {
    padding: 2% 5%;
    width: 100%;
    max-width: 320px;
  }
}

.footer-sub {
  border-top: 1px solid #37404D;
  padding-top: 20px;
}

.footer-sub-link {
  display: flex;
}

.footer-sub-link a {
  font-size: .75rem;
}

.footer-sub-link img {
  display: inline-block;
}

@media (max-width: 900px) {
  .footer-sub-link {
    flex-wrap: wrap;
  }
}

.footer-sub-link li {
  margin-right: 20px;
  position: relative;
}

@media (max-width: 900px) {
  .footer-sub-link li {
    margin-bottom: 5px;
  }
}

.footer-sub-link li:last-of-type {
  margin-left: auto;
}

.copy {
  color: #FFFFFF;
  font-size: .75rem;
}

@media (max-width: 900px) {
  .copy {
    margin-top: 35px;
    display: block;
  }
}

.blank-icon {
  width: 10px;
  vertical-align: baseline;
  margin-left: 3px;
}

@media (max-width: 900px) {
  .list-sp-link {
    padding-left: 12%;
  }
}

/* footerここまで====================================== */

/* sticky サイドバー====================================== */

@media (min-width: 1000px){
  #adrotate_widgets-3{  /* ← 2つ目バナーの実IDに置き換え */
    position: sticky;
	top: 120px;
    z-index: 5;
  }
}


/* Content View====================================== */
.iscvblock .pt-cv-readmore.btn {
    background: none;
    border-color: transparent;
    border: 1px #337ab7;
    border-radius: 50%;
    font-size: 0.8rem;
    line-height: 1.8em;
    float: right;
    margin-left: 20px;
    margin-top: -2px;
	border: 1px solid #337ab7;
    color: #337ab7;
}
.pt-cv-content {
    display: flex;
}
h4.pt-cv-title a {
    color: #16688b;
}
.pt-cv-taxoterm.above_title a {
    background: #5c8a9d;
    padding: 2px 10px;
    color: #ffffff;
    font-size: 0.8rem;
    border-radius: 4px;
}

/* 目次====================================== */
div#ez-toc-container ul.ez-toc-list a {
    font-weight: normal;
}